<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
		
*/



if (is_array($_SESS["minibase"]["raw"])) {
	$_MODULES["languages"]->DefaultLang();
}

?>